package com.ruoyi.system.mapper.grid;

import com.ruoyi.system.domain.grid.GridCompany;
import com.ruoyi.system.domain.grid.ext.GridCompanyExt;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface GridCompanyExtMapper {

    List<GridCompany> selectCompanyBySecondLevel(@Param("company") GridCompanyExt wsCompany);

    List<GridCompany> selectCompanyByThirdLevel(@Param("company") GridCompanyExt wsCompany);

    List<GridCompany> selectCompanyByForthLevel(@Param("company") GridCompanyExt wsCompany);
}
